## wallpaeper 0.3.2

=== debian/changelog ===
wallpaeper (0.3.2) unstable; urgency=low

  * Finally a changelog on the package page! (I hope?)

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sun, 12 Sep 2010 23:44:41 +0200

wallpaeper (0.3-1) unstable; urgency=low

  * Fixed: at manager startup, first item in filelist is active, but not selected
  * Fixed: can't go to task-switcher when delete-dialog is open
  * Show name of image-set when pressing Preview button
  * Changed button-text "Select 4 images" to "Create new"
  * (Create window) show filename below preview after selecting image
  * Added filetype filter for file dialog (images only)
  * Allowed filetypes: *.bmp, *.gif, *.ico, *.jpeg, *.jpg, *.pbm, *.pgm, *.png, *.ppm, *.svg, *.tif, *.tiff, *.xbm, *.xpm

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 11 Sep 2010 18:45:23 +0200

wallpaeper (0.2-1) unstable; urgency=low

  * Fixed: segfault when pressing preview button if none is selected
  * Fixed: wrong filename when editing existing image set
  * Bugtracker link is specified now
  * Buttons in dialogs have usual look now
  * Window title is always "Wallpaeper" now, no "- Manager" or "- Select 4 images" added anymore
  * Ability to change filename manually
  * Filenames can have spaces and underscores now
  * Code optimisation

 -- Sybren Dijkstra <nerbiz@gmail.com>  Fri, 10 Sep 2010 23:35:42 +0200

wallpaeper (0.1-1) unstable; urgency=low

  * Initial release

 -- Sybren Dijkstra <nerbiz@gmail.com>  Thu, 09 Sep 2010 22:10:00 +0200
