## wallpaeper 0.3.3

=== debian/changelog ===
wallpaeper (0.3.3) unstable; urgency=low

  * Changed allowed filetypes to the ones in hildon-home source
  * Allowed filetypes: *.jpeg, *.jpg, *.gif, *.png, *.bmp, *.tiff

 -- Sybren Dijkstra <nerbiz@gmail.com>  Mon, 13 Sep 2010 17:31:33 +0200
