=== debian/control ===
Source: wallpaeper
Section: user/utilities
Priority: optional
Maintainer: Sybren Dijkstra <nerbiz@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildon1 (>= 2.2), libqt4-dev
Standards-Version: 3.7.3

Package: wallpaeper
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Easily create, preview, edit and delete image sets.
 The app "Image Set Maker" is improved and included, but this is not merely a creator anymore, hence the new name "Wallpaeper".
XB-Maemo-Display-Name: Wallpaeper
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=62003
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAADA5JREFUeNrMmluIXtd1x39r733mqpGsSztWal1qhUgqKbJKpBh7iG0G
 DA64pmA39MHQoAdD3uzQy0NRobh+CyUvpZiYtM2bCwZTg18KNSa1m5IaKcZVqsqNOo0u4xnJM9/M
 fOf7zm31Ye99bt/INX2pBw7nfOfsvc+6/Nd/rb3OiKrOra6uPnD79u2HP/roo2+trq4+qqoURaF8
 gf5Go5HeuHGjVNW/O3v27A9PnTp19YknntiSmzdvnnjxxRf//dzXvjb6yrFjw8eTZK7a2ak0y75I
 8qPjsRa3b5d/dPny6j9fuXLo1urqfS+99NKCGw6Hv3n61Kni8ePHN3+9KOYXfvnLeW7dgjTtraAg
 En+ACsg9XweIP+Ev/a1wvzesdTE5TsN1WcBwyB/n2fbfql59ZWPjqxcvXpx2b7zxxrePHDy0fnww
 2HPg+i/28fOfw63bkI6al7cXkv7Le787ivbGaU8ZpRmrGsb1Bsf1RCBxfMW4I79bqf4wSX5xM8//
 1B4+fPjVP1hYmL3vk7UF/u0K3LgBwx2vsVZQVVBWUJVQlv5eWYKWzb0yjNGyGV9WUIRxReEFqcJY
 LaDS3rrq31mF9UudXDOsVxTFvi8lyZ63trbOuvX19Z3tPXvcwsbmPLdvw3jsNTemgYARDxkTTSjB
 zREibVdI6xRgZGlZW0HCDemtK7bn9dY6KKBUubKqyqXxuAIKl6apVmmqpEPIxi2Behhvu1cUMN2X
 0RLY7DIvKlwrK5Pr9v86z/y5VGWkyk5VCWCcMUbEGG9lY6AKqteTq8Z69bkCMQ0+FT8O4wWVEOQI
 SNUoJkGRajfPxTiL79CekgTiKEEMEuY6DxEDxoK1HpvtwMJ6F6s0llU7aXksu7jEjyV4RYN77GeT
 12TAt5hPrTd2R4GotQhY6UZ/FKotlwkLIy1r9fRRus/acNBdsCItidvYN3Q9XXuSvgckeCD4V0yX
 o/s02hYkekhaY008m8Z6cZLZZREN4zrQDFBW6dGtqQOtCyERsKaF2d1c2eZ6bVyifQRp4yo1gWmC
 oJE6i9JTZ1FAnkEerosiPA/nmn7VH3nOlLVzwJbrwMcYj7GoeUdG6QZZG1r9pCZB0BiwVRAmz32G
 T0cwHsE488w3HneTZdtqu1GqKlJVpvFAFD5CyJjJEiK6rm3hTiYNLyhKyIJg6SgIHI5s7C3ZNoy0
 1ojr19AxzcKmD+UJFjKNErsFIT2PtDE8DsIOh/7YGcIo9VbvB6u1n6d04zMKrY5MkxAyvQTV5+po
 odEYdrZhawt2drzged59fduTn1PciRKrz+oCGolm0gMWbNUihx7GszEMBrAxgO0tb+Wyql+txgSG
 k7pgU/+rdp0iTRUSWCv+VtHOXF9tSLf4jWERvNB4wNrAQG6S17e24O6nMNjwUKmh0YWE9CvRXQhM
 YIKxmgrLX01U7q0ySgUo8ezU8UBUIlJVUcDmBty56609zlH1ASjGTla9KKK9hBQGSQssjQe8lBoU
 VyQI3fiMntKNIlrnq64HJGwc7nwKd9bRnRQpMz/ZGS+ggop09yGqiEgnYQoahPNKaUhGQoVqEDZC
 hhZ0VJv1G5UbDyOoqepk2ChQKdxZh5u30OEOUoWJthnSx2K0j3+Jx368RiS8sMUF6msmIQipygDl
 nSzjN6zjywGOAqyUJe/lBb89PcVcLB00KBv3JHU+/vTTOVZWYGUFTVMPEed8TLhwbRw4i1jnlXL+
 t48d58+udZjWdfu5tahziLW8X1U8MEz5y/Nf58mFBa4BWMd/ITycJPz1w1/nwOYmP60qMA6N61rT
 zQNmMJhlnIJNgiu1LrA8Zrt49YzRsIuEUlfFx4H3Untf7C3ehsrVIufJNOWVV15h7969vPDCC/za
 4iIqwpwRRjs7LC8vc+bMGZa+/33uLP4q8xhUKlQdSNbygLWoDRpaiyYOTbzlxHoPqLXhOgneCWNt
 As6iifeOP1uwSVjLz5eWp/5DK56ameGZZ57h2Wef5erVq7w4O8tMGPcrU9P8oREuX77M8vIyS0tL
 vJ6OILFI4pBI+VEBNQaxFnEuvMwf6hq4SICDOodaF8Z6YTWMJ9zXGjJxfnfMj3Z2eO6553j++efZ
 2trizTff5Ft799VwU2t5fH6eDz74gLt377K0tMTfbG+j1taGi0FsfAli/EPXvIygUPSEv5d4RZMw
 xiXeKtF7rjtPowdt4g2QeI/8eDzm/PnznD59mizLmJub45+yManxBto0wo/HGfPz86RpyszMDHeq
 Kng48bKKdCFEbblg3TBQXBKCMYEILZc0SiSJP8JzrPNKhTF+TjhcgjjHVlWxZ88epqam2L9/Py+/
 /DLvfuMbHLx+nQ/LgiM3bvDeI49w4cIFZmZmGA6HzBiDJn6+OFeXKc7v+kzDPNJK+trdADXVbkOX
 GohfAmdHy/i52tBpa5+7OJWwtrbG5uYms7OzPPjgg1y8eJFjx47x+A9+wIULF1heXiZNU9I0pSxL
 CvAeoGoSb1RA2pQnIFHymDWlU7p0dlJ1oqqbFYJWvTwQElnk/8cW9vH+++/jnOPcuXMURUGe5zz9
 9NOcPHmSAwcOkGVZfaytrfHA9LQnCPUw63kgQChxIZMGqzZVVk2FNRmqdpsV7crCxhwak1soF8L8
 5w/fz5nXX+fKlSucOHGC6elp8jxHVTly5AjD4bAWfjAY8O677/K9w4eDB/BxJZ0gtkGJQJHh0BgL
 MQacRSPzJM5j3kV2CQkqjK2DPCa9xNUsc//sLD878SDvvPMOr776Ktvb22RZRp7njMfjjvBvv/02
 165d48lDh2oZ2mV/EwOBp2Myaiqa2FmTxiOdSlMQrYJ1tbUBjzVMVcOsXS8tWsf60hKHXnuN/fv3
 89RTT3Vgk2UZly5d4uCHH7L26CM451CM70n1IYQx3sqJg6KuZuq6W5CmqRBB0aqLFHvv/X+sfUJf
 yfe5FKxwX2L57tGjDAYDsizrWH88HjMajZhzjvumZ+tmBWrQXYM4Jixt0n478EQU1XoVb90YnC2K
 apio3QRQRA0q6hsYwZNVBd9bWeE7zk0In2UZZVlSivi8EowlWnka7eyJI7da29Q70thSBF+ttuqj
 e21Y2t8Pag9FCMVAjk22oGCe5xPwyfOcsizrtnr9lrLy8dqJASPeLdZ1eL7ubAiojXzeYqGIdQ1M
 I02DS2nlCwnrBRzWIRaouCzLjvWjQmVZ1vCOpbrWe5d+YyuWx2UjvBfSNJtpbXkkVqW9rnrcOdXt
 Qq23NkGZ5rmEXVVRFBMxkOc5RVH4fBLos05G9fa3rUCsYaSsk2a7m6hh11VzvXj2obYurX2YCUmv
 avZT6rGvLdBpsGLbA9H6eZ5TVWF9lyCxpV1pZx/u6lrIeo7vf/KpywmkDj7RWELYTrtRaTKb1t25
 DlpChg5bxdB1KYqiA508z5sYiL0qrH9/WflS2vQaW2ItamzoCoQaprUn1V16uu3GjUw804m2Q/Od
 JU7VDoTawhdFUXsAZ2pPilRhR2a6e2INcSBl1QqyWMf0OpbSjsRYZvi6qFZapI6ZpkfUZBKvQFnD
 sm39oig8/oFcI2S8ETV+iIk0KrEj16LRzpeRXrAqHS26X5e08ZV+Rj8y0rDD8CcPPcR7GxsT1i/L
 ksFgwPm9e+vGAoBUgnVhVwa44XCoVZ5D6a2hsTck0oMK/8t3YWrun/yuTF0cam+Rbx4/zms/+QlH
 jx5lamqK0WhEURRsbGxw/fp1fuexx+qgVVXSquJunjOMja2PP/54evqhs5prRVaVzNgEa2WX7nQs
 6Se7b51Wm3ZbhirdplavBuHc4cP82cmT/NVbb3Fje5vEWsqq4tjCAn9x9izn7l9Eg1+Hec61wYB/
 WVvj1nAIMC3An58+ePD3Xn700SMn9+51i3N+c22QXutcu7CRPr1wj09J2skJkWg7H/N6DCCdksTT
 YFoU/OdgwD+srPD316/rz9bW0p08/6kAXzIiV589eXL81UOH9h2Zn7OyS6nwf/m719zPu2Z73GA8
 5qM7d/nXtU/0kzTN/ntz0yr8vgDzwKYV2TkwO1v81uLi/s3RiC/q34fr66NhUVhVdcApCZuafcAZ
 4AXgm0Dy2V8Y/v/+aQW4BPwI+Edg5X8GAHW9+h/WoaUqAAAAAElFTkSuQmCC
