## wallpaeper 0.4

=== debian/changelog ===
wallpaeper (0.4) unstable; urgency=low

  * Added icons to filelist
  * Added 2 menu options to Manager: view names, view filenames
  * Checks if file exists when pressing Preview, Edit or Delete (in case it got deleted meanwhile)
  * New look for Image-select buttons
  * Only opens .desktop files that contain "Type=Background Image"
  * Better support for broken or bad .desktop files in Preview
  * Minor improvements
  * Code optimisation

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 18 Sep 2010 02:41:02 +0200
