## wallpaeper 0.4.1

=== debian/changelog ===
wallpaeper (0.4.1) unstable; urgency=low

  * Fixed: not able to type filename in save-dialog when field is empty
  * Fixed: currently selected item is not reselected after list-update
  * Added a filewatcher that checks Images directory for changes (add, remove and rename events)
  * Changing view (name/filename) is a lot faster
  * Added uppercase support in save-dialog (don't know why I disabled it anyway)
  * Filenames can now have uppercase characters
  * Shorter code and optimisation (yes, again...)

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 18 Sep 2010 18:46:35 +0200
