## wallpaeper 0.4.2

=== debian/changelog ===
wallpaeper (0.4.2) unstable; urgency=low

  * Fixed: pressing buttons repeadedly opens multiple windows
  * Updated package description
  * New fresh blue text on main screen :D

 -- Sybren Dijkstra <nerbiz@gmail.com>  Mon, 27 Sep 2010 21:59:17 +0200
