=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Easily create, preview, edit and delete image sets.
- The app "Image Set Maker" is improved and included, but this is not merely a creator anymore, hence the new name "Wallpaeper".
+ Typing .desktop files for image sets / wallpapers is not needed anymore!
+ "Image Set Maker" is improved and included.
 XB-Maemo-Display-Name: Wallpaeper
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=62003
 XB-Maemo-Icon-26:
