## wallpaeper 0.5

=== debian/changelog ===
wallpaeper (0.5) unstable; urgency=low

  * Added icons to buttons
  * Icons in filelist are now 2x bigger
  * Disabled horizontal scrolling in filelist
  * Removed quote from main screen

 -- Sybren Dijkstra <nerbiz@gmail.com>  Fri, 01 Oct 2010 18:57:02 +0200
