## wallpaeper 0.6

=== debian/changelog ===
wallpaeper (0.6) unstable; urgency=low

  * Added Install feature to the manager window! finally! :D
  * Replaced a few QMaemo5InformationBoxes with QMessageBoxes,
    because they don't glitch under cpu load
  * Code optimisation
  * Known bug: edited item is not properly updated in filelist when returning
    to manager screen after editing (workaround: close/open manager again)

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 02 Oct 2010 23:15:29 +0200
