## wallpaeper 0.6.1

=== debian/changelog ===
wallpaeper (0.6.1) unstable; urgency=low

  * FIXED: only installs backgrounds when active views are consecutive
  * Minor change to application icon
  * Default view in manager is now 'names'
  * Added "About Qt..." in menu
  * Removed unused image (smaller package)
  * Code optimisation

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 16 Oct 2010 15:54:41 +0000
