=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Package: wallpaeper
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Easily create, preview, edit and delete image sets.
+Description: Easily create, install, preview, edit and delete image sets.
  Typing .desktop files for image sets / wallpapers is not needed anymore!
- "Image Set Maker" is improved and included.
 XB-Maemo-Display-Name: Wallpaeper
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=62003
 XB-Maemo-Icon-26:
