## wallpaeper 0.6.2

=== debian/changelog ===
wallpaeper (0.6.2) unstable; urgency=low

  * Fixed wrong base64 encoded image in debian/control

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 16 Oct 2010 16:58:58 +0000
