=== debian/control ===
Source: wallpaeper
Section: user/utilities
Priority: optional
Maintainer: Sybren Dijkstra <nerbiz@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildon1 (>= 2.2), libqt4-dev
Standards-Version: 3.7.3

Package: wallpaeper
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Easily create, install, preview, edit and delete image sets.
 Typing .desktop files for image sets / wallpapers is not needed anymore!
XB-Maemo-Display-Name: Wallpaeper
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=62003
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAC0NJREFUeNrUmk2oXdUVx39r733eR15ezPczGhNNbIO2YBwkin2o9IFg
 xQbB4CiDkoG04KAUOmnJQMSZiB20RZS2OKkOWkIVZ0XEKkIRrdRgjG0M2NK8vOTlvo/77j0fq4O9
 9zn7nHsjllKwFw7na3+svdZ//dfa61zB/xywCzgBfJ+v9u8XwEvAIlBIEL5vYOnGLPvsjzffcgPo
 /2hu4b8d+9vnz//j8zzfX8EOYNoBMwLrT+zY8fH3tm7de+vkxF5UQaTds/VMQcXLM/anXljtyC3h
 eadZcjHaTsN1uP3D/n3DX11Z/vhnS0uHFWYs8JP92cR1z95ww95vTk/dggBiwgDiha4FT++T6/Se
 0H9cO9JzHDLtl9zHawDTPLveTWzbPzHBq6sr56+W5ZwAi/+6/Xaz22Xb60HQRONRk+rPRsK7RIux
 jQkq10R7BqgUjEksVwGm0bYGYbUKZxoLSNeaCpVysSwvz330UeWA1Z6q2y2SLECagaMGVIKA0rwn
 0WIL58k4ClgaIVGQ8EA644ptDdEgK53PgIVeUawDhasFMDLqcCNypVox7clILTGmXxQghWN33HE+
 T6d9R2muxqyJZgqmrjtXiYlTU5sGZopvh/GCSoAKES5JX1HfdMRy0WHjHNpZJA381HQWYA0Ym5gt
 ZQDrTazSaFbtqOax4zWltra8H880Ta9BXq3rlKk0zGMAa5MFpNowEQraYZ9kIpM4b62tMXSfvkvh
 oGOwIonEKfYNHUs3bphYwHorkE5o2hzd4eOWINFCkrSNbJWyT+xkxgyiEbopNAOUVdpwU2qH9wsw
 AUJx4hqz40yZBrWEGbSLIG1MpSahWANVCWUJRQllAUUB+RDycF0U4X04VyWUlZ9XFYoCOzm5C/hn
 w0ISHTBZeUtGaTtZCq1OgPXPTOOwVRAmz6Hfh/4GDDZgMIThAAaDdtRNtTaOUlWR0jNoYwFrkuBj
 RlMI1QRWSWATaU9QlDAMgvU3gsDhGA68JlPFpBE3jl9DxzQDmwSe0pBOwkLmi53wmrmYeg32N2B9
 3R9r67DR91rvOqu1XyJlU74g0bpWHDBjgsgYro4a2hjA2iqsrMDamhc8z9vTd8f8D9hzXA7ZIqMw
 duLEph0xdQzGhwPo9WC5B6srXstlVU+txoScS+o8R/1dbTpFmqwgsFY9pWirr882pJ38xgXZLgtF
 047j9ZUVuHwFesseKjU02pCQMWl418cFRhirybD81UjmnqRR9ULGWiC1VVHA1WVYuuy1PchR9Q4o
 xo7YXFFEOwEpNJIELI0FvJQaFq5ImL6xGZ1Fp5wRSadjAfU4XroCS5fQtT5SDn1nZ7yACirS3oeo
 IiItjAoahPOL0hCMhArVIGyEDAl0VJvxmyU3Fg52ai/AWp+zX74EFxfR9TWkCh1tEyq6WIz68ZN4
 7MdrRMKECReEXEYIQqrSQ3ljOOR267g1wFGAC2XJ23nBdycn2BQ3OBoX2yzAAJjFxVnOnYMLF9B+
 30PEOd/IhWvjwFnEOr8o5+99GuL82SWHSa7T99aiziHW8k5VsXe9z8+P3sUDs7OcA7COzxDuzjJ+
 ffddbL96lT9XFRiHxrHiOVrALF/ZjCrYLGhKa0bymG3j1TNGwy4SUl0V7wfeStrazam0oXK2yHmg
 3+fpp59my5YtPP7449w4N4eKsMkIG2trLCwscMcddzD/3HMsze1mBoNqO5fydrAOtXGFFs0cmvlV
 ivUWUGvDdRasE9raDJxFM28df7ZgszCW7y+JpT7Rigenpjh27BiPPvooZ8+e5YfT00yFdrsmJvmx
 ET744AMWFhaYn5/nlf4GZBbJfBt1WbMAtRZxDnEuTOYPdQ1cJMBBnV+suAgp6+8DtCS8x0YY+nZp
 m5fW1jh+/DgnTpxgZWWF06dP89iW62poqLXcPzPDe++9x+XLl5mfn+c3q6uotbXiJHVisTZQlDez
 qndHEanpMbKBhABUMwlab8Ai44jxcCKME907IuqtwYAnjh7ltttuo9frsWnTJv60tMTXN00zLYar
 VclbgyEzu2fo9/tMTU2xVFVeqem+oIaQc5BlQXNBu1kWLJMFZ8wgQstlSOa1Spb5I7zHOm/q0Mb3
 CYfLEOdYqSo2b97MxMQE27Zt46mnnuLNe+9lx/nzfFgW3PT557x9zz2cPHmSqakp1tfXmTIGzXx/
 yYIjRwuoNUhSEaiDfhI8pJXtNnQZNRJsV0ca31cbOk32uXMTGYuLi1y9epXp6WkOHDjAqVOn2L9/
 P/e/8AInT55kYWGBfr9Pv9+nLEsKCBbwclFpCiHXJF4iSF1SkVaRrF1Y0/AsslUsVghadeKANLBU
 Ee6bvY533nkH5xxHjhyhKAryPOfhhx/m0KFDbN++neFwWB+Li4vsnZz0BBEDWVUmFgisUms1mEEk
 LVQ1ETJSa6tYMbLb0xT9vn3of2LP9dzxyiucOXOGgwcPMjk5SZ7nqCo33XQT6+vrtfC9Xo8333yT
 Z/bsqX1AAEpJtvCRcSJFhkOjL0QfcBaNzJM5j3kX2SUEqNBWbRgvBr2sCUDXT0/zl4MHeOONN3j+
 +edZXV1lOByS5zmDwaAl/Ouvv865c+d4YOfOWoY4V2KBwN0IakJSRpp3eCuI6JhMUxCtgmY02YDH
 HKZq2CnJl+as49L8PDtffJFt27bx4IMPtmAzHA55//332fHhhyx+6x6cc2hTDkHKsp0LaeZoXDHJ
 ItULUhcVIiiSvEix197/x9wn1JV8nUvBClszy4/27aPX6zEcDlvaHwwGbGxssMk5tk5O18UKL5L6
 iFw7sQkQSbCaxgMNjq0aRwnaTeOBJjloXRRunFjU+Nhg/MYFoKrgmQsX+IFzI8IPh0PKsqQU8cGx
 rujETVCVWCDwa1OeT8smQcCqnR9da8OSfj+oLRQhFB05WC9qMc/zEfjkeU5Zll6OzLW+OaiAllU7
 DmjwgTi6NuTumcZGPk9YKGJdA9M0ITnkcCFehIgecVi7WMBzWZYt7ccFlWUJxngfjdaNbphmo3Xe
 kuT3fi2KiqkDmGpikZiVdosA9RwdZcS9gjTvpfJaLIpixAfyPKcoCh9PrEuyh7D6qursyJwbqaak
 1UQNu66m/htwKKlmorAmBL2q2U+px74moFMxIxaI2s/znKoK47sMCSXtmmDCvtzVuZC1wcJpDSP5
 gILUzicaUwjbKjcqTWTTujrXQkuI0IHrQvAviqIFnTzPGx+ot7s2JIhBUd0tpTjnISJSnyXZk+qY
 mm5arJGRdzpSdoi6Vxo6TCGUCl8URW0BnGlt9XXEB0x0YhrOT2o3qp2KpaSeGNMMnxfVi46KaNWI
 mkjiF1DWsEy1XxSFxz+QqwYLSPPpTLtllbhRIHHAtAqXao3WKtpfl7SxlX5BPTLi2GH46eHDvL28
 PKL9sizp9Xoc3bKl1naLL8YVthp2a/bAX65c2SR9KuO+K1Mnh9oZ5Ds338yL777Lvn37mJiYYGNj
 g6IoWF5e5vz58zxy331N8SyVK7HA5s2TU2FXFnZR6aYnKfZIpNJuvTQttWm7ZKjSLmp1chCO7NnD
 k4cO8ctXX+Xz1VUyaymriv2zszx7550cuX6uvegw/+apKYDNAjx5ePfux15+6KFbvjY7m0nKGtL5
 ep7CRrr0wjU+JWkrJkSibZUxOwwgrZREO8FG+WRlJX/stdf+/v7Fiy9b4L2L6+un5mZnL++YmZne
 NT1t629fxngnM809Jn6SNT4ZF9N8mTem9ZVejCT3sa9BYh+TjC3SHifOjW8n4f1HvV7+u08/vfjb
 M2d2Khyv/+zhjLnyjZ07l39/7NiBr8bfOsaP88jp03/766VLW4uq2gZMy//7323+PQCCjhumacWZ
 RQAAAABJRU5ErkJggg==
